.iconBlock {
  margin-top: 2em;
  padding-top: 4em;
  padding-bottom: 4em;
  width: 20%;
  margin-left: 1em;
  margin-right: 1em;
  border: 2px solid #f6f6f6;
}

.iconBlock i, .bottomSliderBaners .iconBlock span {
  font-size: 5em;
  margin-bottom: 0.5em;
  color: var(--primary);
}

.iconBlock h3 {
  margin: 0 0 10px;
  font-size: 20px;
  font-weight: 700;
  text-transform: capitalize;
  color: var( --man-title);
}

.iconBlock p
{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.66;
    color: var(--footer);
}

.bottomSliderBaners
{
	background: #fff;
}

@media (max-width: 767px)
{
	.iconBlock
	{
		width: 90%; 
	}
}